{
  "extends": "./tsconfig.base.json",
  "references": [
    {
      "path": "./tsconfig.app.json"
    }
  ],
  "compilerOptions": {
    "composite": true,
    "types": [
      "bun"
    ]
  },
  "include": [
    "tests"
  ],
  "files": []
}
